poll_id: 19741
title: Google Discoverについてどのくらい知っていますか？
last_updated: "2026-07-01T15:51:08+09:00"
survey_period_start: "2025-04-29T00:01:19+09:00"
survey_period_end: "2025-06-03T12:19:12+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 4
options:
  - text: Google Discoverに頻繁に表示される
    count: 0
    percentage: 0
  - text: Google Discoverに表示されるように取り組んでいる
    count: 0
    percentage: 0
  - text: Google DiscoverのSEO効果を理解している
    count: 1
    percentage: 25
  - text: Google Discoverについてあまり詳しくない
    count: 2
    percentage: 50
  - text: Google Discoverについて知らない
    count: 1
    percentage: 25
